@charset 'utf-8';

.rc-click-box{display:flex;align-items:flex-start;gap:1.25%;padding:0 0 12rem;}
.rc-click-box .left-box{width:28.375%;}
.rc-click-box .right-box{width:70.375%;}
.rc-click-box .click-swiper-box{position:relative;padding:0 0 2rem;}
.rc-click-box .click-swiper-box .click-swiper{border-radius:2rem;}

.rc-click-box .click-swiper-box .swiper-slide{width:45.2rem;height:25.4rem;}
.rc-click-box .click-swiper-box .swiper-slide:last-of-type{margin:0;}
.rc-click-box .click-swiper-box .swiper-slide .img-box{border-radius:2rem;overflow:hidden;width:100%;height:100%;}
.rc-click-box .click-swiper-box .swiper-pagination{top:auto;bottom:0;}
.rc-click-box .click-swiper-box .swiper-pagination-progressbar{background:var(--color33);}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:var(--color51);border-radius:50rem;}

@media screen and (max-width:1024.98px){
	.rc-click-box{flex-wrap:wrap;gap:3.2rem;padding:0 0 6.4rem;}
	.rc-click-box .left-box{padding:0 2rem 0 0;width:100%;box-sizing:border-box;}
	.rc-click-box .right-box{width:100%;}
	.rc-click-box .click-swiper-box{padding:0;}
	.rc-click-box .click-swiper-box .swiper-slide{width:30rem;height:17rem;}
	.rc-click-box .click-swiper-box .swiper-pagination{display:none;}
}